Subject: ITC testimony
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Jun 2000 10:12:00 -0700 (PDT)

here is my first, rough draft contribution to the testimony.  I will be 
travelling tonight, arriving in Sydney Sunday morning.  I have no idea what 
time that is in Washington, Steve B., but if you will fax me any questions or 
comments (I will ahve e-mail, too), I will respond ASAP.

Sandra - please send to Stephen Burns my fax number at the Regent hotel in 
Sydney.  Also, please edit/clean up this rough draft, and re-transmit it to 
Stephen, as my draft may be in need of some work.  thanks  mcs